/*
 Theme Name:   Classico Child
 Theme URI:    http://8theme.com/
 Description:  Classico Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     classico
 Version:      0.0.1
 Text Domain:  classico-child
*/

.flowButton {
    top: 155px !important;
	right: 15% !important;
}

.navbar {
    padding: 10px 0;
}

.header-logo img {
    max-width: 380px;
}

.form-row label {
    font-weight: bold;
}
.form-row {
    padding-right: 10px;
}

.wayinnForm {
    width: 100% !important;
}

.wayinnForma {
    width: 100% !important;
    height: 130px !important;
}
.wayinFormSend {
    font-size: 1.2em!important;
    font-weight: bold!important;
    background-color: #5a467a!important;
	color:#ffffff!important;
	border-radius: 120px !important;
	padding: 10px 50px 10px 50px !important;
    width: 100% !important;
}

.wayinFormSendLp {
    font-size: 1.2em!important;
    font-weight: bold!important;
    background-color: #5a467a!important;
	color:#ffffff!important;
	border-radius: 0px !important;
	padding: 10px 50px 10px 50px !important;
    width: 98% !important;
}

.lpFormBack {

    padding-bottom: 25px;

}
.acceptanceHeb {
	float: right;
    margin-left: 5px;
}

.textBlockJustify {
	text-align: justify!important;
}

.portfolio-filters li {
    margin: 0 5px 15px 0 !important;
}

button.ubtn-large {
    letter-spacing: 3px;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    color: #c19c78;
	letter-spacing: 1.5px;
    background-color: #ffffff;
}

.reservBottuneHe {
	font-family: Tahoma!important;
	padding: 15px 42px!important;
}
	
.g-recaptcha {
	margin-left: 7%;
    margin-bottom: 10px;
}
.footer {
	padding-top: 25px!important;
}

.title h3 {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    letter-spacing: 1px;
    font-size: 14px!important;
}
h3, .h3 {
    font-size: 14px!important;
}
.justifyText {
	text-align: justify;
}

.stickyB {
	top: 130px!important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    color: #c19c78!important;
	font-size: 15px!important
}

.vc_general.vc_cta3 h2, .vc_general.vc_cta3 h4 {
   font-size: 18px!important;
   font-weight:bold!important
}

.topbar-widget ul {
    display: flex!important;
}

.top-links li:after {
	display: none !important;
}

html[lang="he_IL"] .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl!important;
}